Contributeur:
  groupname: Contributeur
  access:
    site:
      login: 'true'
    admin:
      super: 'false'
      login: 'true'
      cache: 'true'
      configuration: 'false'
      configuration_system: 'false'
      configuration_site: 'false'
      configuration_media: 'false'
      configuration_info: 'false'
      settings: 'false'
      pages: 'true'
      maintenance: 'false'
      statistics: 'true'
      plugins: 'false'
      themes: 'false'
      tools: 'false'
      users: 'false'
    admin-addon-user-manager:
      users: 'false'
      groups: 'false'
      users_expert: 'false'
Administrateur:
  groupname: Administrateur
  access:
    site:
      login: 'true'
    admin:
      login: 'true'
      pages: 'true'
      statistics: 'true'
      users: 'true'
    admin-addon-user-manager:
      users: 'true'
